<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CookTitle</title>
    <link rel="stylesheet" href="../directoryStyle/style.css">
</head>
<body>
    <div class="wrapper">
     <div>
          <h1>
      Рецепт курочки в панировке с ананасами в кисло-сладком соусе
          </h1>
         <h4>
      Нам понадобится для готовки подсолнечное масло, мука, и заранее подготовленый кляр(рецепт - <a href="../pages/pageCookTwo.html">тут)</a>,
      а так же заранее приготовленый кисло-сладкий соус (рецепт - <a href="../pages/pageCookThree.html">тут)</a>
           </h4>
     </div>
        <div class="chickenPhoto">
            <img src="../directoryImage/sweet-chicken.jpg" alt="Sweet-chickenPicture">
        </div>
  <div class="Chicken_Info">
    <ul class="list">
      <li>
        Первым делом надо подготовить кляр(на него есть отдельный рецепт на нашем сайте - вот <a href="../pages/pageCookTwo.html">тут</a>
      </li>
      <li>
        Нарезать куринное филе кубиками
      </li>
      <li>
        Кинуть каждый кубик в муку и обвалять немного
      </li>
      <li>
        С помощью щипцов или пальцами берем кусочек курочки в муке и кидаем в наш кляр
      </li>
      <li>
        Чистыми щипцами или руками достаем кубик из кляря и помещаем в заранее разагретую сковороду или сатейник с маслом
      </li>
      <li>
        Фритюрить до готовности
      </li>
      <li>
        Затем золотистую курочку извлекаем с помощью щипцов(в этот раз пальцы лучше не использовать)
        и кидаем на бумажные полотенца просушить
      </li>
      <li>
        Разогреваем вторую сковородку с кисло-сладким соусом до кипения и кидаем туда нашу курочку и кусочки ананасов из банки
      </li>
      <li>
        Блюдо готово приятного аппетита(найкраще смакуе з рисом)
      </li>
    </ul>
    <a href="../index.html">
      Вернуться на главную
    </a>
  </div>
</div>
</body>
</html>